﻿#indexbanner .swiper-pagination{bottom:60px}
@media screen and (max-width:1240px){#indexbanner .swiper-pagination{bottom:35px}}
@media screen and (max-width:1024px){#indexbanner .swiper-pagination{bottom:20px}}
@media screen and (max-width:768px){#indexbanner .swiper-pagination{bottom:5px}}
@media (min-width:501px){.home-case .l-wrap .case{overflow:hidden}
#swiper-case .swiper-pagination{bottom: 0;}
.home-case .l-wrap .case{padding-bottom: 40px;}}
.home-case{background-size:cover;margin-bottom:0}
.home-case .l-wrap{padding-bottom:0}
#swiper-case2{padding:30px 0}
#swiper-case3{padding-bottom:50px}
.swiper.case .swiper-wrapper{-webkit-transition-timing-function:linear;-moz-transition-timing-function:linear;-ms-transition-timing-function:linear;-o-transition-timing-function:linear;transition-timing-function:linear!important;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);will-change:transform;}
#swiper-case2 .swiper-slide,#swiper-case3 .swiper-slide{text-align:center;color:#fff;}
#swiper-case2 .swiper-slide p,#swiper-case3 .swiper-slide p{font-size:var(--fontsize18);padding:10px 0}
@media (max-width:768px){#swiper-case2{padding:20px 0}
#swiper-case3{padding-bottom:40px}
#swiper-case2 .swiper-slide p,#swiper-case3 .swiper-slide p{font-size:var(--fontsize16);line-height:1.4;padding:6px 0}}
#indexbanner .swiper-pagination{width:auto;left:45%}